<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.uml.properties.languageEditor">
      <editor
            editor="org.eclipse.papyrus.robotics.assertions.languages.othello.P4ROthelloLanguageEditor"
            language="Othello">
      </editor>
      <editor
            editor="org.eclipse.papyrus.robotics.assertions.languages.othello.P4ROthelloLanguageEditor"
            language="P4R Othello">
      </editor>
   </extension>
   <extension
         point="org.eclipse.ui.preferencePages">
      <page
            class="org.eclipse.papyrus.robotics.assertions.languages.othello.preferences.OCRAPreferencePage"
            id="org.eclipse.papyrus.robotics.assertions.languages.othello.preferences.OCRAPreferencePage"
            name="OCRA">
      </page>
   </extension>
   <!--
   <extension
         point="org.eclipse.core.runtime.preferences">
      <initializer
            class="org.eclipse.papyrus.robotics.assertions.languages.othello.preferences.PreferenceInitializer">
      </initializer>
   </extension>
   -->
   <extension
         point="org.eclipse.papyrus.robotics.assertions.languages">
      <language
            class="org.eclipse.papyrus.robotics.assertions.languages.othello.OthelloLanguage">
      </language>
   </extension>
   <extension
         point="org.eclipse.papyrus.robotics.assertions.languages">
      <language
            class="org.eclipse.papyrus.robotics.assertions.languages.othello.P4ROthelloLanguage">
      </language>
   </extension>

</plugin>
